
Member Nodes - MNDeployment #3686

Movebank for Animal Tracking Data

2013-03-22 16:59 - Laura Moyers

Status: Deferred Start date: 2013-12-05

Priority: Normal Due date: 2014-08-01

Assignee: Laura Moyers % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Deferred   

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

From DataONE website "contact us" – How to Become a MN

Website:  www.movebank.org

Entity:  Movebank for Animal Tracking Data

POC:  sdavidson@orn.mpg.de

Date of inquiry:  3/15/12

Responder:

Date of response:

Response:  

History

#1 - 2013-11-20 11:47 - Bruce Wilson

- Status changed from New to Deferred

- Assignee changed from John Cobb to Laura Moyers

Per email 11/19 from Sarah Davidson.  Not interested at this time, primarily due to too many other things in flight and a lack of a compelling benefits

case.  They are working on other means to enable direct access to their animal movement data from relevant tools.  

#2 - 2013-12-05 19:31 - Bruce Wilson

- Due date set to 2014-08-01

- Target version set to Deferred

- Start date set to 2013-12-05
